[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# EPropertyConvertError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised when converting a property

## Declaration

Source position: typinfo.pp line 907

`type EPropertyConvertError = class(Exception)`

## Inheritance

`EPropertyConvertError` |  | Exception raised when converting a property
`Exception` |  | Base class of all exceptions.
`TObject`

## Description

EPropertyConvertError is not used in the Free Pascal implementation of the typinfo unit, but is declared for Delphi compatibility.